A{text-decoration: none;}
A:active{color: black;}
A:visited{color: black;}
A:hover{color: darkgrey;}

@font-face
{
  font-family: greatvibes;
  src: url(../font/GreatVibes-Regular.otf);  
}

#entete2
{
	display: flex;
	flex-wrap: wrap;
}	

.logo
{
	height: 75px;
	width: 100px;
}

.sous-titre
{
	padding: 25px 200px;
	height: 100px;
	width: auto;
	margin: auto;
	text-align: center;
	font-size: 3em;        
	font-family: greatvibes;
	color: black;	
	text-shadow: 5px 5px 5px grey; 
}

.texte_theme
{
	padding: 25px 200px;
	height: 50px;
	width: auto;
	margin: auto;
	text-align: left;
	font-size: 2em;        
	font-family: greatvibes;
	color: black;	
}


.image_theme {
  width: 50%;	
  height: 50%;
  filter: drop-shadow(16px 16px 10px grey);
  margin: auto;
}

head
{
}

body
{
	color : white;
	font-size: 20px;

	/* Fond écran */
	background-color: floralwhite; 	
	background-repeat: no-repeat;
	background-position: center top;
	background-size: cover;
	background-attachment: fixed;
}

h1
{
	padding: 25px 25px;
	height: 100px;
	width: auto;
	margin: auto;
	text-align: center;
	font-size: 4em;
	color: black;	
	text-shadow: 5px 5px 5px grey;
}	 

h2
{
	padding: 25px 25px;
	height: 100px;
	width: auto;
	margin: auto;
	text-align: center;
	font-size: 2em;
	color: black;
	text-shadow: 5px 5px 5px grey;	
}

/*=======================================================*/
/*    Diapo                                                 */
* {box-sizing:border-box}

/* Slideshow container */
.slideshow-container {
  padding: 25px 0px 0px 0px;
  max-width: 600px;
  position: relative;
  margin: auto;
}

/* Hide the images by default */
.mySlides {
  display: none;
}

/* Next & previous buttons */
.prev, .next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  margin-top: -22px;
  padding: 16px;
  color: white;
  font-weight: bold;
  font-size: 18px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
  user-select: none;
}

/* Position the "next button" to the right */
.next {
  right: 0;
  border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover, .next:hover {
  background-color: rgba(0,0,0,0.8);
}

/* Caption text */
.text {
  color: #f2f2f2;
  font-size: 15px;
  padding: 8px 12px;
  position: absolute;
  bottom: 8px;
  width: 100%;
  text-align: center;
}

/* Number text (1/3 etc) */
.numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}

/* The dots/bullets/indicators */
.dot {
  cursor: pointer;
  height: 15px;
  width: 15px;
  margin: 0 2px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}

.active, .dot:hover {
  background-color: #717171;
}

/* Fading animation */
.fade {
  animation-name: fade;
  animation-duration: 1.5s;
}

@keyframes fade {
  from {opacity: .4}
  to {opacity: 1}
}
/*========================================================*/



/* Grille de photos */ 
.grid-container {
 display: flex;
 flex-wrap: wrap;
 margin: auto;
 grid: auto / auto auto auto;
 grid-gap: 10px;
 background-color: transparent;
 padding: 10px;
}

.grid-container > div {
	position: relative;
	margin: auto;
	background-color: transparent;
  text-align: center;
  padding: 25px 50px;
  font-size: 30px;
 }

.cover {
	border-radius: 150px 150px;
  width: 250px;	
  height: 250px;
  filter: drop-shadow(16px 16px 10px grey);
}

 img {
 	background: linear-gradient(to right top, transparent, floralwhite);
	width: 100%;
  height: 100%;
}

.cover {
  object-fit: cover;
}

.contain {
  object-fit: contain;
}

.fill {
  object-fit: fill;
}
  .btn {
  background: black;
  background-image: -webkit-linear-gradient(top, white, grey);
  background-image: -moz-linear-gradient(top, white, grey);
  background-image: -ms-linear-gradient(top, white, grey);
  background-image: -o-linear-gradient(top, white, grey);
  background-image: linear-gradient(to bottom, white, grey);
  -webkit-border-radius: 28;
  -moz-border-radius: 28;
  border-radius: 28px;
  text-shadow: 4px 4px 4px #000000;
  -webkit-box-shadow: 5px 5px 10px #000000;
  -moz-box-shadow: 5px 5px 10px #000000;
  box-shadow: 5px 5px 10px #000000;
  font-family: Georgia;
  color: black;
  font-size: 12px;
  padding: 10px;
  text-decoration: none;
}

.btn:hover {
  text-decoration: none;
}

#haut {
	margin: center;
}